/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {
	height:			2.5em;
	padding-bottom:	2.5em;
	position:		relative;
	width: 960px;
}
.sf-navbar li {
	background:		#AABDE6;
	position:		static;

	background:		#e8eaeb;
	background-image: url(http://img.heartlight.org/heartlight15/bg-nav.png);
	background-repeat: repeat-x;
	height: 50px;
	line-height: 25px;

}
.sf-navbar a {
	border-top:		none;
}
.sf-navbar li ul {
	width:			44em; /*IE6 soils itself without this*/
	margin-top: 10px;
	width: 960px;
}
.sf-navbar li li {
	background:		#BDD2FF;
	position:		relative;

	background:		#FFF;
	position: relative;
	line-height: 15px;
	height: 40px;

}

/*  This controles the font size of the second row (and child rows) of the nav bar */

.sf-navbar li li a, #home-text {
	font-size: 12pt;
	color: #333;
	font-weight: normal;

}


.sf-navbar li li ul {
	width:			13em;
}
.sf-navbar li li li {
	width:			100%;
}
.sf-navbar ul li {
	width:			auto;
	float:			left;
}
.sf-navbar a, .sf-navbar a:visited {
	border:			none;
}

.sf-navbar li.current {
	/* Current Tab */
	background:		#BDD2FF;
	background:		#FFF;
}

.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar li li.current,
.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active {
	background:		#BDD2FF;
	background:		#FFF;
	height: 		51px; /* used to hang over the black line */
	color: 			#000;

}

/* The next two groupings handle borders on the nav menu items, while hiding borders on sub-menu items */

.sf-navbar li li.current {
	border-left: solid 1px #000;
	border-right: solid 1px #000;

}


.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar li li.current {

}

.sf-navbar li li:hover,
.sf-navbar li li.sfHover,
.sf-navbar li li li.current {
	border-left: none;
	border-right: none;


}


#home-text {

	
}


.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
ul.sf-navbar ul li:hover li,
ul.sf-navbar ul li.sfHover li,
.sf-navbar ul a:focus, .sf-navbar ul a:hover, .sf-navbar ul a:active {
	background:		#D1DFFF;
	background:		#FFF;
	text-decoration: underline;
	height: auto;

}



ul.sf-navbar li li li:hover,
ul.sf-navbar li li li.sfHover,
.sf-navbar li li.current li.current,
.sf-navbar ul li li a:focus, .sf-navbar ul li li a:hover, .sf-navbar ul li li a:active {
	background:		#E6EEFF;
	background:		#FFF;
}



ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
}
ul.sf-navbar .current ul ul {
	top: 			-999em;
}

.sf-navbar li li.current > a {
	font-weight:	bold;
}

/*** point all arrows down ***/
/* point right for anchors in subs */
.sf-navbar ul .sf-sub-indicator { background-position: -10px -100px; }
.sf-navbar ul a > .sf-sub-indicator { background-position: 0 -100px; }
/* apply hovers to modern browsers */
.sf-navbar ul a:focus > .sf-sub-indicator,
.sf-navbar ul a:hover > .sf-sub-indicator,
.sf-navbar ul a:active > .sf-sub-indicator,
.sf-navbar ul li:hover > a > .sf-sub-indicator,
.sf-navbar ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/*** remove shadow on first submenu ***/
.sf-navbar > li > ul {
	background: transparent;
	padding: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}

#home-text {
	margin-top: 12px;	
	margin-left: 14px;
}

#home-text li:hover {
	text-decoration: none;	
}

#home-text a {
	display: inline;
	background: none;
	padding-top: 10px;
	margin-left: 0;
	padding-left: 0;
	padding-right: 0;
	text-decoration: underline;
}

